LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

LabVIEW 8.6 Device Drivers

Hi, 

 

I am installing LabVIEW 8.6 Academic Suite on my computer; do I need to use separate device drivers after installing the Core CD?

 

I am assuming already installed LabVIEW 2011/2012 device drivers should be good enough to link the drivers. If not; is there any link in ni.com for me to install the drivers for LabVIEW 8.6 version.

 

I really appreciate any help!

0 Kudos
Message 1 of 2
(2,316 Views)

In order for certain drivers (i.e. DAQmx) to appear on the palettes, you need to install drivers after you install LabVIEW. Compatibility with older versions would depend on the driver itself so you should check the readme. Windows will not allow more than a single driver installed so if you find that driver xxx is not compatible with the older version and you need the current version to work with 2012, then you would have to do something like create a virtual machine for the older version and it's driver.

0 Kudos
Message 2 of 2
(2,310 Views)